// creator  : weidu.exe (version 23100)
// argument : _MEIALA.DLG
// game		 : .
// source	 : ./override/_MEIALA.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_MEIALA~

IF ~True()
~ THEN BEGIN 0 // from:
  SAY #84104 /* ~Greetings, manling.  I am Meiala, sirine warrior and enchanter.  I have no peer among my people, and I will smite any enemy that we might come across.~ */
  IF ~~ THEN DO ~ChangeEnemyAlly(Myself,ALLY)
ApplySpell(Myself,CHARM_HERO)
~ EXIT
END
